Subject: bug#25148:

From: [email-masked]
Date: Mon, 12 Dec 2016 10:43:48 +0200

Hello,

Setting inhibit-compacting-font-caches doesn't change anything.
However, the interesting thing is that C-h v command doesn't find
variable named inhibit-compacting-font-caches. After I set it with
(setq inhibit-compacting-font-caches t) C-h v is finding it but without
available documentation.